» Ubuntu » Paquets

Error

two or more packages specified (libghc-data-accessor-prof quantal)